.comments-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}

.comment-container {
    display: grid;
    grid-template-columns: 80px 1fr;
    padding: 10px;
}

.profile-picture {
    grid-row: span 3;
}

.profile-picture img {
    width: 60px;
    height: 60px;
    place-self: center;
    transition: transform 0.3s ease-in-out;
}

.profile-picture img:hover {
    transform: scale(1.3);
    cursor: pointer;
}

.comment-text-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    background-color: green;
    border-radius: 10px;
    padding: 10px
}

.comment-user-name {
    font-weight: bold;
    text-align: left;
}

.comment-text {
    text-align: left;
    white-space: pre-wrap;
    word-break: break-word;
    word-wrap: break-word; /* For older browsers */
    overflow-wrap: break-word; /* For newer browsers */
}

.comment-action-container {
    display: grid;
    grid-template-columns: 1fr 40px 40px 40px;
    padding: 10px;
}

.comment-action {
    place-self: end;
}

.comment-action-container img {
    width: 30px;
    height: 30px;
    place-self: end;
    transition: transform 0.3s ease-in-out;
}

.comment-action-container img:hover {
    transform: scale(1.3);
    cursor: pointer;
}

.comment-date {
    text-align: left;
}

.comment-textarea-container {
    display: grid;
    grid-template-columns: 1fr 40px;
    padding: 10px;
}

.comment-textarea-container img {
    width: 30px;
    height: 30px;
    place-self: center;
    transition: transform 0.3s ease-in-out;
}

.comment-textarea-container img:hover {
    transform: scale(1.3);
    cursor: pointer;
}

.comment-textarea {
    resize: none;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* Internet Explorer and Edge */
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 5px;
    width: calc(100% - 40px);
}

.new-comment-textarea {
    resize: none;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* Internet Explorer and Edge */
    padding-top: 15px;
    padding-left: 5px;
}

.load-more-comments-container {
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    padding: 10px;
}

.load-more-comments-container img {
    width: 30px;
    height: 30px;
    place-self: center;
    transition: transform 0.3s ease-in-out;
}

.load-more-comments-container img:hover {
    transform: scale(1.3);
    cursor: pointer;
}